:root{
	--rp24-red: #be140f;
	--rp24-white: #ffffff;
	--rp24-darkgrey: #555555;
	--rp24-dark:#252a2f;
	--rp24-lightgrey: #878a8c;
	--rp24-bluegrey:#778ea5;
}
html {
	scroll-behavior: smooth;
  }
body{
	background:var(--rp24-white);
	color:var(--rp24-dark);
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
}
/* Standard Styles Starts */
a{
	color: var(--rp24-red);
}
a:hover, a:focus{
	color:var(--rp24-dark);	
}
a:focus{
	outline:none;
}
h1, h2, h3, h4, h5, h6{
	color: var(--rp24-red);
}
h1{
	font-size:38px;
}
h1::first-letter, h2::first-letter {
	text-transform: uppercase;
}
h2{
	font-size:32px;
}
h3{
	font-size:26px;
}
h4{
	font-size:20px;
}
h5{
	font-size:18px;
}
h6{
	font-size:14px;
}
.main-heading{
	font-size:30px;
}
.main-heading span{
	font-size:18px;
	color:var(--rp24-lightgrey);
}
.main-heading2{
	font-size:24px;
}
.main-heading, 
.main-heading2, 
.sub-heading{
	text-transform:uppercase;
}
.sub-heading{
	font-size:24px;
	padding:10px 0;
}
.jumbotron h1{
	color: var(--rp24-white);
}

#inner_module{
	min-height: 400px;
}

.page-item.active .page-link {
	background-color: var(--rp24-red);
	border-color: var(--rp24-red);
}
.page-link,.page-link:hover {
color: var(--rp24-red);
}
hr{
	border-color:#8c8f92;
}

/* Header Area Styles Starts */

#header-area{
	background:var(--rp24-white);
	margin-bottom:0px;
}
.header-top{
	background:var(--rp24-darkgrey);;
}
	
/* Header Links Styles Starts */

.header-links {
	font-size: 14px;
	margin: 0;
	width: 100%;
}
.header-links li{
	display:inline-block;
}
.header-links div .fa{
	margin-right:3px;
}
.header-links div, 
.header-links div a{
	color:var(--rp24-white);
	display:inline-block;
	font-weight: 400;
}
.header-links div a:hover, 
.header-links div a:focus, 
.header-links div.active a{
	background:none;
	color:#d8dfe4;
	text-decoration: none;
}

.btn-navbar{
	color: var(--rp24-white);
}

 
.btn-main{
	background:var(--rp24-red);
}
 .btn-main{
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
}
 .btn-main:hover{
	color:#fff;
	background:var(--rp24-dark);
}


/* Main Header & Search Styles Starts */

#main-header{
	padding:30px 0 30px;
}
#logo{
	margin: 15px 0 0 0;
}
#search{
	margin:12px 0 0 0;
}

#search .input-group .form-control{
	background:none;
	border:solid var(--rp24-red);
	border-width:1px 0 1px 1px;
	color:var(--rp24-lightgrey);
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
		 box-shadow:none;
}
#search .input-group .btn{
	background:none;
	border:solid var(--rp24-red);
	border-width:1px;
	color:var(--rp24-red);
	height: 46px;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
		 box-shadow:none;
}
#runsearch{
	border-width:1px 1px 1px 0px !important;
}

#search-top{
margin:2px 15px 0 0;
width:250px;
height:20px;
}

#search-top .input-group .form-control{
	background:white;
	border:solid var(--rp24-red);
	border-width:1px 0 1px 1px;
	color:#666666;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	height: 46px;
}
#search-top .input-group .btn{
	background:white;
	border:solid var(--rp24-red);
	border-width:1px 1px 1px 0;
	color:var(--rp24-red);
	height: 46px;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
		 box-shadow:none;
}
			
#livesearch_searchtext2{
	height: 46px;
	box-shadow: none !important;
}	
		
/* Main Menu Styles Starts */

#main-menu{
	background:var(--rp24-red);
	padding:0;
}
#main-menu.navbar{
	margin:0;
	padding:0;
	border:none;
}
#main-menu .navbar-nav > li a{
	color:var(--rp24-white);
	text-transform:uppercase;
	position: relative;
	display: block;
	padding: 14px 14px;
	margin: 0;
	font-weight: 600;
	font-size: 15px;
}


#main-menu .navbar-nav > li > a:hover, 
#main-menu .navbar-nav > li > a:focus, 
#main-menu .navbar-nav > li.open a{
	background:var(--rp24-dark);
	color:var(--rp24-white);
	text-decoration: none;
}		
						
/* Breadcrumb Styles Starts */

.breadcrumb{
	text-transform:uppercase;
	padding:10px 18px;
	border:1px solid #e8e8e8;
	background:var(--rp24-white);
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}
.breadcrumb li{
	color:var(--rp24-lightgrey);
	font-size:13px;
}
.breadcrumb > li + li:before{
	content:"\00BB";
	color:var(--rp24-lightgrey);
}
.breadcrumb li a{
	color:var(--rp24-dark);
}
	
		
/* Main Container Styles Starts */		
#main-container{
	margin-bottom:35px;
}
#main-container-home{
	margin-top:20px;
	margin-bottom:0;
}
		
/* Sidebar Styles Stars */

.side-heading{
	margin-top:0;
	padding:12px 20px;
	font-size:18px;
	text-transform:uppercase;
	color:var(--rp24-white);
	background-color:var(--rp24-darkgrey);
	width: 100%;
}
.list-group, 
.list-group-item:first-child, 
.list-group-item:last-child{
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}
.list-group-item{
	color:var(--rp24-dark);
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
}
#statistic-group,#categories-group,#categories_completions-group, #country_completions-group{
	padding:0;
}
#navbar-toggle-btn-statistic,#navbar-toggle-btn-categories,#navbar-toggle-btn-countries{
		margin-top: 2px;
		margin-right: 10px;
		color:var(--rp24-white);
}
	
.hightlight_clicked, 
.list-group.categories .hightlight_clicked.list-group-item:hover,
.list-group.categories .hightlight_clicked.list-group-item:focus {
	background-color:var(--rp24-red);
	color: var(--rp24-white);
} 

.list-group.categories a.list-group-item:hover, 
.list-group.categories a.list-group-item:focus, 
.list-group.categories a.list-group-item:hover .fa, 
.list-group.categories a.list-group-item:focus .fa {
	color:black;
}
.list-group-item .fa{
	font-size:12px;
	padding-right:6px;
	color:var(--rp24-red);
}
.filter-group{
	margin-left:20px;
}
	
/* Footer Links Styles Starts */
.footer-links{
	border-top:1px solid #bcbcbc;
	padding:25px 15px 40px;
}
.footer-links h5{
	text-transform:uppercase;
	margin-bottom:20px;
}
.footer-links ul{
	list-style:none;
	margin:0;
	padding:0;
}
.footer-links li{
	padding:2px 0;
	font-size:12px;
}
.footer-links li, 
.footer-links li a{
	color:#212121;
}
.footer-links li a:hover, 
.footer-links .last li a{
	color:#232323;
}
.footer-links .last h4.lead{
	font-size:24px;
	margin-bottom:0;
	font-weight: normal;
	color:#8b8b8b;
}
.footer-links .last h4.lead span{
	color:#151515;
}



.sub_footer_block{
	background:var(--rp24-dark);
	padding:18px 0 8px;
	font-size: 13px;
	color: var(--rp24-white);
}
.sub_footer_block a, 
.sub_footer_block a:hover {
	color:var(--rp24-red);
}
.sub_footer_block p{
	padding-top:4px;
}
		

noscript{
	text-align:center; 
	display:block; 
	background-color:var(--rp24-red); 
	color:var(--rp24-white); 
	margin:-3px auto 20px; 
	font-size:14px; 
	font-weight:600; 
	height:30px; 
	padding-top:10px	
}

#footer-area{
	margin-top:10px;
	}

.footer_container{
	margin:auto; 
	width:72%
}
#wiki{
	height: 172px;
	overflow: auto;
	margin: -8px -10px -12px 0px;
}
.restposten24_mark{
	font-style:italic;
}
.restposten24_mark strong{
	color:#A52D24;
	font-weight:800;
}
#main_h1{
	font-size:14px;
	font-weight:700;
	font-style:italic;
	margin:0px 0 0px 5px;
	color: var(--rp24-red);
}


#countrystring{
	margin:-10px 0 0px 270px;
	font-weight:bold;
	color:#768DA4;
	font-size:12px;
	font-style:italic;
	width:180px;
}

/*Product col start*/
.products-list{
	margin-bottom:25px;
}
.product-head{
	padding: 14px 20px;
	margin:0 0 20px;
	font-size:24px;
	background:var(--rp24-darkgrey);;
	color:var(--rp24-white);
	text-transform:uppercase;
}
.product-head a{
	color: var(--rp24-white);
	text-decoration: none;
}

.product-col{
	padding:15px 15px 10px;
	margin-bottom:20px;
	background:#EFF2F5;
	border:1px solid #e8e8e8;
	box-shadow: 5px 9px 17px -2px rgba(0,0,0,0.2);
}
	
/* .product-col.list .image{
	padding:20px 30px 10px 0;
	float:left;

} */
	.caption h4 {
		font-size: 16px;;
	  }
	.product-col h4{
		font-size:20px;
		text-transform:uppercase;
	}
	.product-col .description{
		padding:5px 0;
		font-size:13px;
		line-height:18px;
		/*text-align:justify;
		 color:#8b8b8b; */
	}
	/* .product-col.list .description{
		padding-right:20px;
	} */
	.product-col .price{
		padding:10px 0;
	}
.product-col .price .price-tax{
	font-size:14px;
	color:#212121;
	text-transform:uppercase;
}
span.price-new{
	color:#2f353b;
	font-size:24px;
	padding-right:5px;
}
.product-col .price span.price-old{
	font-size:18px;
	color:#808080;
	text-decoration:line-through;
}
.product-col .cart-button{
	padding-top:10px;
}
.product-col .cart-button .btn{
	-webkit-border-radius:2;
	   -moz-border-radius:2;
			border-radius:2;
}
.product-col .btn-wishlist,.btn-function,
.product-col .btn-compare{
	color:var(--rp24-white);
	background:#303030;
	margin-right:3px;
}

.btn-function:hover,.btn-function:focus{
	color:#333;
	text-decoration: none;
}

.product-col .btn-wishlist:hover, .btn-function :hover,
.product-col .btn-compare:hover, 
.product-col .btn-function, 
.product-col .btn-function:hover .fa {
	background:var(--rp24-red);
}
.product-col .btn-function, .product-col .btn-function{
	padding:0 0 0 15px;
	font-size:1px;
	color:var(--rp24-white);
	text-transform:uppercase;
	border:none;
}
.product-col .btn-function .fa{
	margin-left:10px;
	padding:10px;
}
.product-col .btn-function .fa, 
.product-col .btn-function:hover{
	background:#303030;
}
.product-col .cart-button.button-group .btn-function{
	padding:5px 12px;
	font-size:15px;
}
.product-col .cart-button.button-group .btn-function .fa {
	margin-left:0;
	padding:0;
	background:none;
}
/*Product col end*/

 #gm2-modal .modal-content {
 border: 0;
 border-radius:0;
}
#gm2-modal .modal-header,#gm2-modal .modal-footer {
 border: 0;
}
#gm2-modal .modal-body {
padding: 0;
}
.header-links .badge {
   background-color: var(--rp24-red);
}
.btn-link {
	color:var(--rp24-red);
}
.btn-link:hover {
	color:grey;
}
.pagination{
	margin: 0 auto
}

#ex22{
	display:none;
}

.banner-top{
	height:60px;
	width:468px;
	background-color:#CCCCCC;
	margin-top:14px;
}
.alert_top{
	margin:0;
	padding:8px;

}

.red{
	color:var(--rp24-red);
}
.green{
	color:rgb(1, 112, 1);
}
.neutral{
	color:#ccc;
}
.deactivated{
	opacity: 0.5;
}

.btn-rp24{
	background-color:var(--rp24-red);
	color:var(--rp24-white);
}
.btn-rp24:hover{
	background-color:var(--rp24-darkgrey);
	color:var(--rp24-white);
}

#loading-indicator {
	position: fixed;
	z-index: 999;
	top: 50%;
	left: 50%;
}
.no-thumb{
	font-size:180px;
	color:#717A82;
}
img.blur {
	-webkit-filter: blur(6px);
	filter: blur(6px);
}
.banner-top-block{
	margin-left: -10px;
	width: 480px;

}
.reverse_search_block{
	display: none;
	
}
.reverse_search{
	border:0;
	background-color:var(--rp24-red); 
	color:var(--rp24-white);
	margin:6px 2px 5px 2px;
}
.reverse_search_top{
	border:0; 
	background-color:var(--rp24-darkgrey); 
	color:var(--rp24-white);
	visibility:hidden;
	border-width:1px 0px 1px 1px !important;
	margin-top:0px !important;
}

.LveSrch-ordergroup{
	margin:-5px 0 5px 0;
}
.alert-info {
	color: #5B7088;
	background-color: #E3E7ED;
	border-color: #7B90A7;
}

.btn-primary{
	background-color: var(--rp24-darkgrey);
	border-color: var(--rp24-darkgrey);
}
.btn-primary:hover,.btn-primary:focus{
	background-color:#666565;
	border-color: #666565;
}
.btn-info{
	color: var(--rp24-white);
	background-color: #8EA1B3;
	border-color: #8EA1B3;
}
.btn-info:hover,.btn-info:focus{
	background-color: #A8B6C4;
	border-color: #A8B6C4;
}

.select_lang_offers{
	margin-right: 3px;
}


#alert_search_phase_word{
	font-weight:bold;
}
.text-primary{
	color: #607088;
}
.footer-payment-icons img{
	border-radius:2px;
}
 .more-categories-cards h5{
  text-transform: uppercase;
 }

/* Some polyfills */
.well {
	min-height: 20px;
	padding: 19px;
	margin: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

.mobile-footer a, .mobile-footer a:hover{
	color: var(--rp24-white);
	display: inline-block;
	padding: 2px;
}
.mobile-footer h5{
	color: var(--rp24-white);
	margin: 3px 0 1px -2px; 
}

.select_lang_offers{
	vertical-align: middle;;
}

.mobile-navigation{
	-webkit-box-shadow: 5px 9px 17px -2px rgba(0,0,0,0.2); 
box-shadow: 5px 9px 17px -2px rgba(0,0,0,0.2);
}

.mobile-navigation .navbar-nav .nav-link {
	font-size: larger;
	/* text-transform: uppercase; */
	/* font-kerning: initial; */
	letter-spacing: 0.04em;
}

a#content{
	display: block;
    position: relative;
    top: -60px;
    visibility: hidden;
}

.search_tags_link{
	cursor: pointer;
}

#mobileSearchformGroup{
	margin-top: -2px;
}
.grey-svg {
	filter: hue-rotate(130deg) brightness(50%) contrast(0%);
}
.select_lang_offers {
	accent-color: var(--rp24-red);
}
.gm-status-listening {
	position: relative;
	top: -50px;
	z-index: 1000;
	left: 70%;
	width: 45px;
	height: 45px;
}
.completions4_link img{
	width: 35px;
}

@media (max-width: 480px) {
.gm-status-listening {
	position: unset;
	width: 45px;
	height: 45px;
	display: block;
	text-align: center;
	margin: 8px auto;
}

	.product-col .cart-button.button-group .btn-function{
		margin:0;
		padding:1px 5px;
		font-size:12px;
	}	
	.product-col .price span.price-new{
		font-size:25px;
	}
	/* .caption h4 {
		font-size: 90%;
	  } */

}
@media print {
  a[href]:after {
    content: "";
  }
  abbr[title]:after {
    content: "";
  }
}

@media (max-width: 768px) {

	.no-thumb{
		font-size:100px;
	}	
	.btn{
		margin-top: 2px;
		margin-bottom: 2px;
	}
	#countrystring{
		margin:-10px 0 0px 10px;
		font-weight:bold;
		color:#768DA4;
		font-size:12px;
		font-style:italic;
		width:180px;
	}
	
	.bg-cover h1{
		font-size: 30px;
	}
	.no-thumb{
		font-size:100px;
	}
	
	#main-menu .navbar-toggle {
		color:var(--rp24-white);
	}
	#main-menu .dropdown-inner ul {
		display:block;
	}
	
	/* Header Links Styles Starts */
	
	.header-links ul.pull-left{
		float:none !important;
		text-align:center;
	}
	.header-links li a{	
		padding:10px 3px 0;
	}
		
	.product-head, .product-col{
		text-align:center;
	}
	
	.product-head{
		font-size:18px;
	}
	
	.footer-links .col-sm-6, .footer-links .last{
		text-align:center;
	}
	.footer-links .col-sm-6{
		margin-bottom:20px;
	}
	.footer-links h5{
		margin:10px 0;
	}
}





/* Toasts*/
/* the main container: */
.alert-container {
    position: fixed;
    z-index: 999999;
    pointer-events: none;

    background-color: rgba(255,255,255, 0.32);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
}
/* the wrapper where the toast messages appends: */
.alert-container .alert-wrapper {
    position: relative;

    display: inline-block;
    margin: 0 auto;
}
/* the class that is assigned to the sound player. */
/* Normally, this is a hidden wildcard: */
.alert-container .alert-soundplayer {
    display: none;
    visibility: hidden;
}
